div[class*='collapsible_list'] {
  width: 100%; }
  div[class*='collapsible_list'] .view-content {
    border: 1px solid #EAEAEA;
    border-radius: 10px;
    padding: 10px;
    background: url("/themes/custom/liblib/dist/img/dimension_30.png"), linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); }
    div[class*='collapsible_list'] .view-content .views-row {
      margin-bottom: 5px;
      padding: 0; }
  div[class*='collapsible_list'] .no-border .view-content {
    background: none;
    border: 0;
    padding: 0; }
  div[class*='collapsible_list'] .default-open .jcl-menu-wrapper {
    display: block; }

.jcl-menu.collapsible {
  border-radius: 8px;
  margin-bottom: 5px;
  padding: 3px;
  cursor: pointer; }
  .jcl-menu.collapsible.green {
    border: 1px solid #C8DCC8;
    background-color: #E3F2D6; }
    .jcl-menu.collapsible.green .legend {
      color: #00844a; }
      .jcl-menu.collapsible.green .legend:before {
        color: #FBCC77; }
  .jcl-menu.collapsible.button_green {
    border: 2px solid #C8DCC8;
    background: transparent linear-gradient(to bottom, #f8ffe8 0%, #e3f5ab 33%, #b7df2d 100%) repeat scroll 0 0; }
    .jcl-menu.collapsible.button_green .legend {
      color: #00844a; }
      .jcl-menu.collapsible.button_green .legend:before {
        color: #00844a; }
    .jcl-menu.collapsible.button_green .jcl-menu-item a {
      color: #00844a; }
      .jcl-menu.collapsible.button_green .jcl-menu-item a:hover {
        color: #C8DCC8; }
  .jcl-menu.collapsible.blue {
    border: 1px solid #0074b0;
    background-color: #DDEAF5; }
    .jcl-menu.collapsible.blue .legend {
      color: #164375; }
      .jcl-menu.collapsible.blue .legend:before {
        color: #164375; }
    .jcl-menu.collapsible.blue .jcl-menu-item a {
      color: #164375; }
      .jcl-menu.collapsible.blue .jcl-menu-item a:hover {
        color: #0074b0; }
  .jcl-menu.collapsible.button_blue {
    border: 1px solid #0074b0;
    background: transparent linear-gradient(to bottom, #e6f0f8 0%, #80b4dd 100%) repeat scroll 0 0; }
    .jcl-menu.collapsible.button_blue .legend {
      color: #164375; }
      .jcl-menu.collapsible.button_blue .legend:before {
        color: #164375; }
    .jcl-menu.collapsible.button_blue .jcl-menu-item a {
      color: #164375; }
      .jcl-menu.collapsible.button_blue .jcl-menu-item a:hover {
        color: #0074b0; }
  .jcl-menu.collapsible.button_yellow {
    background: transparent linear-gradient(to bottom, #fefcea 0%, #f1da36 100%) repeat scroll 0 0;
    border: 2px solid #FBCC77;
    border-radius: 10px; }
    .jcl-menu.collapsible.button_yellow .legend {
      color: #786432; }
      .jcl-menu.collapsible.button_yellow .legend:before {
        color: #F1A051; }
    .jcl-menu.collapsible.button_yellow a {
      color: #786432; }
    .jcl-menu.collapsible.button_yellow:hover > .legend:before {
      color: #F1A051;
      background-color: transparent; }
    .jcl-menu.collapsible.button_yellow:hover > a {
      color: #786432; }
  .jcl-menu.collapsible .legend {
    display: block;
    padding: 5px;
    font-weight: 700;
    font-size: 1.2em;
    margin-bottom: 3px; }
    .jcl-menu.collapsible .legend:before {
      display: block;
      float: left;
      font-size: 30px;
      margin-top: -5px;
      margin-right: 4px;
      content: "\e603";
      line-height: 1;
      font-family: 'jocolibrary'; }
  .jcl-menu.collapsible .jcl-menu-wrapper {
    display: none;
    padding: 0 0 5px 10px; }

.jcl-menu-item {
  background: rgba(255, 255, 255, 0.7);
  padding: 3px 3px 3px 20px;
  border-radius: 10px;
  margin: 0 10px 3px 0; }
  .jcl-menu-item:before {
    content: "-";
    padding-right: 4px;
    float: left;
    font-family: 'jocolibrary'; }
  .jcl-menu-item a {
    display: block; }

.page-teens .jcl-menu.collapsible.green .legend::before {
  color: #336363; }

.jcl-menu.collapsible.faq_set {
  border-radius: 5px;
  padding: 3px;
  background-color: #f5ffff;
  border: 1px solid #DDEAF5; }
  .jcl-menu.collapsible.faq_set .legend {
    color: #164375;
    cursor: pointer; }
    .jcl-menu.collapsible.faq_set .legend:before {
      content: "\e646";
      font-family: "jocolibrary";
      color: #036e81;
      font-size: 22px;
      line-height: 1.5em;
      margin-right: 8px;
      padding: 0; }

.makerspace .faq_set {
  border-radius: 5px;
  padding: 3px;
  background-color: #f3f3f3 !important;
  border: 1px solid #dcdcc8 !important; }
  .makerspace .faq_set .legend {
    color: #164375;
    cursor: pointer; }
    .makerspace .faq_set .legend:before {
      content: "\e840" !important;
      font-size: 30px !important;
      line-height: 1em !important;
      font-family: "jocolibrary_add01" !important;
      color: #F1A051 !important;
      margin-right: 8px;
      padding: 0; }
